import request from '@/utils/request'

 

// 根据参数键名查询参数值
export function getConfigKey(configKey) {
  return request({
    url: '/company/config/configKey/' + configKey,
    method: 'get'
  })
}


// 修改参数配置
export function updateConfig(data) {
  return request({
    url: '/company/config',
    method: 'put',
    data: data
  })
}

